* {
  box-sizing: border-box !important;
}

.uk-margin-xsmall {
  margin-top: 4px !important;
  margin-bottom: 4px;
}

.uk-text-medium {
  font-size: 1.2rem;
  line-height: 1.2;
}

html {
  color: #000;
  font-size: 14px;
}

.serif {
  font-family: 'Noto Serif JP', serif;
}

.uk-section {
  width: 100%;
}

a:hover {
  opacity: 0.7;
}

.bg_white {
  background: #fff;
}

.bg_navy {
  background: #1B1464;
}

.bg_blue {
  background: #6699CC;
}

.uk-container-medium {
  width: 960px;
  max-width: 960px;
  padding-left: 15px;
  padding-right: 15px;
}

.uk-section.heading {
  padding: 30px 0;
}

.uk-section.header {
  height: 524px;
  margin-bottom: 20px;
}

.uk-section.header.alt {
  height: unset;
  margin-bottom: 0;
}

.uk-section.header .left {
  height: auto;
}

.header_bg_01 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 121px;
  background: #6699CC;
  z-index: -1;
}

.header_bg_01 .first {
  height: 51px;
}

.header_bg_01 .second {
  height: 70px;
}

.header_bg_01 .second .second_2 {
  height: 70px;
  width: 50%;
  margin-left: 50%;
  background: #1B1464;
}

.header_bg_02 {
  position: absolute;
  top: 121px;
  left: 0;
  width: 100%;
  height: 400px;
  background: #1B1464;
  z-index: -1;
}

.w_230 {
  width: 230px;
}

.flex-shrink-0 {
  flex-shrink: 0;
}

.obi {
  background: #1B1464;
  color: #FFFF00;
  border-radius: 10px 10px 0 0;
  padding: 2px 0;
  line-height: 1.6;
}

.about_heading {
  font-size: 1.7rem;
  font-weight: bold;
  color: #000;
}

.about .profile {
  border: 1px solid #000;
  padding: 4px;
  font-size: 13px;
}

.about .left {
  width: 400px;
}

.about .right {
  width: 545px;
}

.voice .inner {
  padding: 20px;
  background: #CCCCCC;
}

.voice .inner .uk-margin-top:first-of-type {
  margin-top: 0 !important;
}

.voice .title {
  color: #E20000;
  font-size: 1.4rem;
  font-weight: bold;
}

.voice .person {
  color: #1B1464;
  font-weight: bold;
}

.voice .border_bottom_navy {
  border-bottom: 4px solid #1B1464;
  padding-bottom: 8px;
}

.results {
  background: #1B1464;
}

.results .obi {
  color: #1B1464;
}

.results .inner {
  padding: 20px;
  background: #fff;
}

.results .inner .uk-margin-top:first-of-type {
  margin-top: 0 !important;
}

.results .title {
  color: #E20000;
  font-size: 1.4rem;
  font-weight: bold;
}

.results .person {
  color: #1B1464;
  font-weight: bold;
}

.results .border_bottom_navy {
  border-bottom: 4px solid #1B1464;
  padding-bottom: 8px;
}

.results .box > div {
  width: 440px;
  height: 440px;
}

.results .uk-table-divider > :first-child > tr:not(:first-child), .results .uk-table-divider > :not(:first-child) > tr, .results .uk-table-divider > tr:not(:first-child) {
  border-top: 2px solid #1B1464;
}

.results .uk-table {
  border: 2px solid #1B1464;
}

.results .uk-table th {
  border-right: 2px solid #1B1464;
  background: #CCCCCC;
  color: #1B1464;
  font-weight: bold;
  text-align: center;
  width: 100px;
}

.results .uk-table-small td, .results .uk-table-small th {
  padding: 2px 0;
  text-align: center;
}

.results .ticket {
  width: 400px;
  height: 264px;
  position: absolute;
  background: #1B1464;
  top: 0;
  left: 20px;
}

.results .ticket img {
  width: 100%;
}

.results .times {
  font-size: 1.4rem;
}

.results .info {
  width: 400px;
  height: 264px;
  position: absolute;
  top: 270px;
  left: 20px;
}

.results .lotted {
  color: #E20000;
  margin-top: 6px;
}

.offer_system {
  background: #1B1464;
}

.offer_system .obi {
  color: #1B1464;
  background: #CCCCCC;
}

.offer_system .inner {
  padding: 20px;
  background: #fff;
}

.offer_system .inner .uk-margin-top:first-of-type {
  margin-top: 0 !important;
}

.offer_system .title {
  color: #E20000;
  font-size: 1.4rem;
  font-weight: bold;
}

.offer_system .person {
  color: #1B1464;
  font-weight: bold;
}

.offer_system .border_bottom_navy {
  border-bottom: 4px solid #1B1464;
  padding-bottom: 8px;
}

.offer_system .box > div {
  width: 440px;
  height: 440px;
}

.offer_system .uk-table-divider > :first-child > tr:not(:first-child), .offer_system .uk-table-divider > :not(:first-child) > tr, .offer_system .uk-table-divider > tr:not(:first-child) {
  border-top: 1px solid #999999;
}

.offer_system .uk-table {
  border: 1px solid #999999;
}

.offer_system .uk-table th {
  border-right: 1px solid #999999;
  color: #000;
  font-weight: bold;
  text-align: center;
}

.register {
  background: #CCCCCC;
}

.register .obi {
  color: #FFFF00;
  background: #1B1464;
}

.register .inner {
  padding: 20px;
  background: #fff;
  position: relative;
}

.register .inner .uk-margin-top:first-of-type {
  margin-top: 0 !important;
}

.register .title {
  color: #E20000;
  font-size: 1.4rem;
  font-weight: bold;
}

.register .person {
  color: #1B1464;
  font-weight: bold;
}

.register .border_bottom_navy {
  border-bottom: 4px solid #1B1464;
  padding-bottom: 8px;
}

.register .box > div {
  width: 440px;
  height: 440px;
}

.register .register_button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  appearance: none;
}

.register .register_button:hover {
  opacity: .7;
}

.register .form {
  position: absolute;
  width: 800px;
  top: 460px;
  left: 50%;
  margin-left: -400px;
}

.register .red {
  color: #E20000;
}

.footer_bottom {
  width: 100%;
  height: 40px;
  background: #1B1464;
}

.uk-totop {
  display: block;
  width: 74px;
  height: 110px;
  line-height: 40px;
  background: #fff;
  position: fixed;
  right: 20px;
  bottom: 60px;
  text-align: center;
}

.uk-totop svg {
  display: none;
}

.page {
  background: #CCCCCC;
}

.page .obi {
  color: #fff;
  background: #1B1464;
}

.page .inner {
  padding: 20px;
  background: #fff;
  position: relative;
}

.page .inner .uk-margin-top:first-of-type {
  margin-top: 0 !important;
}

.page .title {
  color: #E20000;
  font-size: 1.4rem;
  font-weight: bold;
}

.page .uk-table-divider > :first-child > tr:not(:first-child), .page .uk-table-divider > :not(:first-child) > tr, .page .uk-table-divider > tr:not(:first-child) {
  border-top: 1px solid #999999;
}

.page .uk-table {
  border: 1px solid #999999;
}

.page .uk-table th {
  border-right: 1px solid #999999;
  color: #000;
  font-weight: bold;
  text-align: center;
}

.home_contents {
  background: #1B1464;
}

.home_contents .obi {
  color: #1B1464;
}

.home_contents .inner {
  padding: 20px;
  background: #fff;
}

.home_contents .inner .uk-margin-top:first-of-type {
  margin-top: 0 !important;
}

.home_contents .title {
  color: #E20000;
  font-size: 1.4rem;
  font-weight: bold;
}

.home_contents .person {
  color: #1B1464;
  font-weight: bold;
}

.home_contents .border_bottom_navy {
  border-bottom: 4px solid #1B1464;
  padding-bottom: 8px;
}

.home_contents .box > div {
  width: 440px;
  height: 440px;
}

.login .obi {
  color: #FFFF00;
  background: #1B1464;
}

.login .inner {
  padding: 20px;
  background: #fff;
  position: relative;
}

.login .inner .uk-margin-top:first-of-type {
  margin-top: 0 !important;
}

.login .title {
  color: #E20000;
  font-size: 1.4rem;
  font-weight: bold;
}

.login .person {
  color: #1B1464;
  font-weight: bold;
}

.login .border_bottom_navy {
  border-bottom: 4px solid #1B1464;
  padding-bottom: 8px;
}

.login .box > div {
  width: 440px;
  height: 440px;
}

.login .register_button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  appearance: none;
}

.login .register_button:hover {
  opacity: .7;
}

.login .red {
  color: #E20000;
}

.page .uk-table-divider > :first-child > tr:not(:first-child), .page .uk-table-divider > :not(:first-child) > tr, .page .uk-table-divider > tr:not(:first-child) {
  border-top: 1px solid #999999;
}

.page .uk-table {
  border: 1px solid #999999;
}

.page .uk-table th {
  border-right: 1px solid #999999;
  color: #000;
  font-weight: bold;
  text-align: center;
}

.uk-button {
  border-radius: 4px;
}

.uk-button-purchase {
  background: #fc8c04;
  color: #fff;
  font-weight: bold;
  border-radius: 4px;
}

.uk-button-purchase:hover {
  color: #fff;
}

.uk-button-purchase i {
  font-weight: bold;
  font-size: 38px;
  position: absolute;
  right: 20px;
  top: 0px;
}

.uk-button-danger {
  background-color: #ffa4b5;
  color: #1f1f1f;
}

.uk-button-danger:hover {
  background-color: #ffa4b5;
  color: #1f1f1f;
}

.top_slideshow {
  width: 730px;
  height: 378px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.top_slideshow .uk-slideshow {
  width: 685px;
  height: 370px;
}

.top_slideshow img {
  width: 685px;
  height: 370px;
}
